Subject: Last Call: SDP Simple Capability Declaration to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 05 Jul 2002 13:47:14 -0400

The IESG has received a request to consider SDP Simple Capability 
Declaration <draft-andreasen-mmusic-sdp-simcap-05.txt> as a Proposed 
Standard.  This has been reviewed in the IETF but is not the product 
of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by August 2, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-andreasen-mmusic-sdp-simcap-05.txt